Index: trunk/sources/HeuristicLab.Hive.Server.Console/HiveServerManagementConsole.Designer.cs
===================================================================
--- trunk/sources/HeuristicLab.Hive.Server.Console/HiveServerManagementConsole.Designer.cs	(revision 978)
+++ trunk/sources/HeuristicLab.Hive.Server.Console/HiveServerManagementConsole.Designer.cs	(revision 1018)
@@ -25,5 +25,5 @@
     private void InitializeComponent() {
       this.components = new System.ComponentModel.Container();
-      System.Windows.Forms.ListViewItem listViewItem1 = new System.Windows.Forms.ListViewItem(new string[] {
+      System.Windows.Forms.ListViewItem listViewItem2 = new System.Windows.Forms.ListViewItem(new string[] {
             "",
             "Test"}, -1);
@@ -34,6 +34,4 @@
       this.addToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
       this.jobToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
-      this.jobToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
-      this.groupToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
       this.userToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
       this.userToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
@@ -43,6 +41,4 @@
       this.scClientControl = new System.Windows.Forms.SplitContainer();
       this.tvClientControl = new System.Windows.Forms.TreeView();
-      this.cmsAddDelete = new System.Windows.Forms.ContextMenuStrip(this.components);
-      this.tsmiDelete = new System.Windows.Forms.ToolStripMenuItem();
       this.lvClientControl = new System.Windows.Forms.ListView();
       this.imageList1 = new System.Windows.Forms.ImageList(this.components);
@@ -50,5 +46,5 @@
       this.scJobControl = new System.Windows.Forms.SplitContainer();
       this.tvJobControl = new System.Windows.Forms.TreeView();
-      this.listView3 = new System.Windows.Forms.ListView();
+      this.lvJobControl = new System.Windows.Forms.ListView();
       this.tpUserControl = new System.Windows.Forms.TabPage();
       this.scUserControl = new System.Windows.Forms.SplitContainer();
@@ -59,4 +55,6 @@
       this.listView2 = new System.Windows.Forms.ListView();
       this.directorySearcher1 = new System.DirectoryServices.DirectorySearcher();
+      this.timerSyncronize = new System.Windows.Forms.Timer(this.components);
+      this.imageList3 = new System.Windows.Forms.ImageList(this.components);
       this.menuStrip1.SuspendLayout();
       this.tcManagementConsole.SuspendLayout();
@@ -65,5 +63,4 @@
       this.scClientControl.Panel2.SuspendLayout();
       this.scClientControl.SuspendLayout();
-      this.cmsAddDelete.SuspendLayout();
       this.tpJobControl.SuspendLayout();
       this.scJobControl.Panel1.SuspendLayout();
@@ -98,5 +95,5 @@
       // 
       this.closeToolStripMenuItem.Name = "closeToolStripMenuItem";
-      this.closeToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
+      this.closeToolStripMenuItem.Size = new System.Drawing.Size(111, 22);
       this.closeToolStripMenuItem.Text = "Close";
       this.closeToolStripMenuItem.Click += new System.EventHandler(this.close_Click);
@@ -113,23 +110,8 @@
       // jobToolStripMenuItem
       // 
-      this.jobToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
-            this.jobToolStripMenuItem1,
-            this.groupToolStripMenuItem1});
       this.jobToolStripMenuItem.Name = "jobToolStripMenuItem";
       this.jobToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
       this.jobToolStripMenuItem.Text = "Job";
-      // 
-      // jobToolStripMenuItem1
-      // 
-      this.jobToolStripMenuItem1.Name = "jobToolStripMenuItem1";
-      this.jobToolStripMenuItem1.Size = new System.Drawing.Size(114, 22);
-      this.jobToolStripMenuItem1.Text = "Job";
-      this.jobToolStripMenuItem1.Click += new System.EventHandler(this.jobToolStripMenuItem1_Click);
-      // 
-      // groupToolStripMenuItem1
-      // 
-      this.groupToolStripMenuItem1.Name = "groupToolStripMenuItem1";
-      this.groupToolStripMenuItem1.Size = new System.Drawing.Size(114, 22);
-      this.groupToolStripMenuItem1.Text = "Group";
+      this.jobToolStripMenuItem.Click += new System.EventHandler(this.jobToolStripMenuItem1_Click);
       // 
       // userToolStripMenuItem
@@ -139,5 +121,5 @@
             this.groupToolStripMenuItem2});
       this.userToolStripMenuItem.Name = "userToolStripMenuItem";
-      this.userToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
+      this.userToolStripMenuItem.Size = new System.Drawing.Size(107, 22);
       this.userToolStripMenuItem.Text = "User";
       // 
@@ -145,5 +127,5 @@
       // 
       this.userToolStripMenuItem1.Name = "userToolStripMenuItem1";
-      this.userToolStripMenuItem1.Size = new System.Drawing.Size(152, 22);
+      this.userToolStripMenuItem1.Size = new System.Drawing.Size(114, 22);
       this.userToolStripMenuItem1.Text = "User";
       this.userToolStripMenuItem1.Click += new System.EventHandler(this.userToolStripMenuItem1_Click);
@@ -152,5 +134,5 @@
       // 
       this.groupToolStripMenuItem2.Name = "groupToolStripMenuItem2";
-      this.groupToolStripMenuItem2.Size = new System.Drawing.Size(152, 22);
+      this.groupToolStripMenuItem2.Size = new System.Drawing.Size(114, 22);
       this.groupToolStripMenuItem2.Text = "Group";
       this.groupToolStripMenuItem2.Click += new System.EventHandler(this.groupToolStripMenuItem2_Click);
@@ -199,5 +181,4 @@
       // tvClientControl
       // 
-      this.tvClientControl.ContextMenuStrip = this.cmsAddDelete;
       this.tvClientControl.Dock = System.Windows.Forms.DockStyle.Fill;
       this.tvClientControl.Location = new System.Drawing.Point(0, 0);
@@ -206,17 +187,4 @@
       this.tvClientControl.TabIndex = 0;
       // 
-      // cmsAddDelete
-      // 
-      this.cmsAddDelete.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
-            this.tsmiDelete});
-      this.cmsAddDelete.Name = "cmsAddDelete";
-      this.cmsAddDelete.Size = new System.Drawing.Size(117, 26);
-      // 
-      // tsmiDelete
-      // 
-      this.tsmiDelete.Name = "tsmiDelete";
-      this.tsmiDelete.Size = new System.Drawing.Size(116, 22);
-      this.tsmiDelete.Text = "Delete";
-      // 
       // lvClientControl
       // 
@@ -224,5 +192,5 @@
       this.lvClientControl.ImeMode = System.Windows.Forms.ImeMode.Off;
       this.lvClientControl.Items.AddRange(new System.Windows.Forms.ListViewItem[] {
-            listViewItem1});
+            listViewItem2});
       this.lvClientControl.LargeImageList = this.imageList1;
       this.lvClientControl.Location = new System.Drawing.Point(0, 0);
@@ -263,5 +231,5 @@
       // scJobControl.Panel2
       // 
-      this.scJobControl.Panel2.Controls.Add(this.listView3);
+      this.scJobControl.Panel2.Controls.Add(this.lvJobControl);
       this.scJobControl.Size = new System.Drawing.Size(637, 346);
       this.scJobControl.SplitterDistance = 139;
@@ -270,5 +238,4 @@
       // tvJobControl
       // 
-      this.tvJobControl.ContextMenuStrip = this.cmsAddDelete;
       this.tvJobControl.Dock = System.Windows.Forms.DockStyle.Fill;
       this.tvJobControl.Location = new System.Drawing.Point(0, 0);
@@ -277,12 +244,13 @@
       this.tvJobControl.TabIndex = 2;
       // 
-      // listView3
-      // 
-      this.listView3.Dock = System.Windows.Forms.DockStyle.Fill;
-      this.listView3.Location = new System.Drawing.Point(0, 0);
-      this.listView3.Name = "listView3";
-      this.listView3.Size = new System.Drawing.Size(494, 346);
-      this.listView3.TabIndex = 0;
-      this.listView3.UseCompatibleStateImageBehavior = false;
+      // lvJobControl
+      // 
+      this.lvJobControl.Dock = System.Windows.Forms.DockStyle.Fill;
+      this.lvJobControl.LargeImageList = this.imageList3;
+      this.lvJobControl.Location = new System.Drawing.Point(0, 0);
+      this.lvJobControl.Name = "lvJobControl";
+      this.lvJobControl.Size = new System.Drawing.Size(494, 346);
+      this.lvJobControl.TabIndex = 0;
+      this.lvJobControl.UseCompatibleStateImageBehavior = false;
       // 
       // tpUserControl
@@ -316,5 +284,4 @@
       // tvUserControl
       // 
-      this.tvUserControl.ContextMenuStrip = this.cmsAddDelete;
       this.tvUserControl.Dock = System.Windows.Forms.DockStyle.Fill;
       this.tvUserControl.Location = new System.Drawing.Point(0, 0);
@@ -362,4 +329,14 @@
       this.directorySearcher1.ServerPageTimeLimit = System.TimeSpan.Parse("-00:00:01");
       this.directorySearcher1.ServerTimeLimit = System.TimeSpan.Parse("-00:00:01");
+      // 
+      // timerSyncronize
+      // 
+      this.timerSyncronize.Interval = 10000;
+      // 
+      // imageList3
+      // 
+      this.imageList3.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList3.ImageStream")));
+      this.imageList3.TransparentColor = System.Drawing.Color.Transparent;
+      this.imageList3.Images.SetKeyName(0, "PlayHS.bmp");
       // 
       // HiveServerManagementConsole
@@ -381,5 +358,4 @@
       this.scClientControl.Panel2.ResumeLayout(false);
       this.scClientControl.ResumeLayout(false);
-      this.cmsAddDelete.ResumeLayout(false);
       this.tpJobControl.ResumeLayout(false);
       this.scJobControl.Panel1.ResumeLayout(false);
@@ -408,5 +384,5 @@
     private System.Windows.Forms.ListView lvClientControl;
     private System.Windows.Forms.SplitContainer scJobControl;
-    private System.Windows.Forms.ListView listView3;
+    private System.Windows.Forms.ListView lvJobControl;
     private System.Windows.Forms.SplitContainer scUserControl;
     private System.Windows.Forms.TreeView treeView2;
@@ -419,12 +395,10 @@
     private System.Windows.Forms.ToolStripMenuItem jobToolStripMenuItem;
     private System.Windows.Forms.ToolStripMenuItem userToolStripMenuItem;
-    private System.Windows.Forms.ToolStripMenuItem jobToolStripMenuItem1;
-    private System.Windows.Forms.ToolStripMenuItem groupToolStripMenuItem1;
     private System.Windows.Forms.ToolStripMenuItem userToolStripMenuItem1;
     private System.Windows.Forms.ToolStripMenuItem groupToolStripMenuItem2;
-    private System.Windows.Forms.ContextMenuStrip cmsAddDelete;
-    private System.Windows.Forms.ToolStripMenuItem tsmiDelete;
     private System.Windows.Forms.ImageList imageList2;
     private System.DirectoryServices.DirectorySearcher directorySearcher1;
+    private System.Windows.Forms.Timer timerSyncronize;
+    private System.Windows.Forms.ImageList imageList3;
   }
 }
